@font-face {
    font-family: 'bebasneue';
    src: url('../../fonts/BebasNeue-Regular.ttf') format('truetype'),
         url('../../fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../../fonts/bebasneue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.tribute-list-links {
    text-align: center;
}

.tribute-list-links ul {
    list-style: none;
    padding: 0 5px;
}

.tribute-list-links ul li {
    display: inline-block;
    padding: 10px 5px;
    font-family: 'bebasneue';
}

.tribute-list-links ul li a {
    display: block;
    font-family: 'bebasneue';
}